c
c     ####################################################################
c     ##                                                                ##
c     ##  dampchg.i  --  parameters used for screening (damping) scheme ##
c     ##                                                                ##
c     ####################################################################
c
c   use_dampchg:     tag to determine if screened charge scheme is used.0: no screening
c                    1: MMODS  
c   use_dampatm:     tag to determine if the atom charge is screened
c   scnzeta:  generalized zeta parameters for each element
c   scnval:  generalized valence electrons for each element
c   zeta,nval,nchg:  zeta value, number of valence electrons,extra charge for the atom

      real*8 scnzeta,scnval                                      
      real*8 zeta,nval,nchg                                        
      integer use_dampchg
      logical use_dampatm
                                                                    
      common /dampchg/  scnzeta(36),scnval(36),
     &        zeta(maxatm),nval(maxatm),nchg(maxatm),
     &        use_dampchg, use_dampatm(maxatm)
